 body {
        padding-top: 70px;
    }
.glyph-white, .glyph-white a {
  color: #fff;
}

.event-item {
  word-wrap: break-word;
}

.nav-tabs > li > a{
 color: #e67d39;
}

li.list-group-item {
  padding: 0;
  border: 0;
}

.table-condensed > tbody > tr > th {
  padding: 2px;
  vertical-align: middle;
  background-color: #f5f5f5;
  text-align: center;
}
.table-condensed > tbody > tr > td {
  padding: 2px;
  text-align: center;
}

hr {
  margin-bottom : 10px;
  margin-top : 10px;
}

.form-control.fill {
  width: 100%;
}

.bsep {
  margin-bottom: 10px;
}

.sep {
  margin-bottom: 3px;
}

#group_config {
  margin: 20px 0px 10px;
}

#xuc_clean_group_config {
  margin: 0px 15px;
}